:root {
    --main-color: #444;
    --bg-main-color: #fee47e;
}



/* Arabic Font Light */

@font-face {
    font-family: "Arabic Font";
    src: url("/assets/fonts/almarai/Almarai-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Arabic Font Regular */
@font-face {
    font-family: "Arabic Font";
    src: url("/assets/fonts/almarai/Almarai-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Arabic Font Bold */
@font-face {
    font-family: "Arabic Font";
    src: url("/assets/fonts/almarai/Almarai-Bold.ttf") format("truetype");
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

/* Arabic Font ExtraBold */
@font-face {
    font-family: "Arabic Font";
    src: url("/assets/fonts/almarai/Almarai-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-display: swap;
    font-style: normal;
}

html {
    font-family: Montserrat, Fjalla One, Tahoma, sans-serif;
}

html[lang="ar"] {
    --main-font: "Arabic Font", sans-serif;
    --e-global-typography-2798b2d-font-family: "Arabic Font", sans-serif;
}

html[lang="ar"] .elementor .elementor-element.elementor-element-tt .elementor-heading-title {
    font-size: 16px !important;
    letter-spacing: 0;
}

html[lang="ar"] .elementor-363 .elementor-element.elementor-element-7345f9a1 .hfe-nav-menu__toggle {
    margin-left: unset;
    margin-right: auto;
}

.product {
    border: 1px solid #efefef;
    border-radius: 10px;
    box-shadow: 0 0 2px 1px #ddd;
    padding: 15px;
    transition: .5s;
}

.product:hover {
    background-color: var(--bg-main-color);
}


.menu-item.active .hfe-menu-item {
    color: #d7a900 !important;
}